Bug 832185 - Luci cannot configure the "identity_file" attribute for fence_ilo_mp
Luci cannot configure the "identity_file" attribute for fence_ilo_mp
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.8
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 14:51 EDT by Ryan McCabe
Modified: 2013-01-08 00:10 EST (History)
3 users (show)

See Also:
Fixed In Version: conga-0.12.2-60.el5
Doc Type: Bug Fix
Doc Text:
Cause: The ability to view and edit the "identity_file" attribute of the fence_ilo_mp fence agent was missing from luci. Consequence: Users of luci were unable to view or change configuration of the "identity_file" attribute for fence_ilo_mp. Fix: A text input has been added that shows the current state of the "identity_file" attribute of fence_ilo_mp and allows users to edit that attribute has been added. Result: Users can use luci to view and change the setting of the "identity_file" attribute of the fence_ilo_mp fence agent.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 00:10:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix (2.25 KB, patch)
2012-06-15 16:10 EDT, Ryan McCabe
no flags Details | Diff

  None (edit)
Description Ryan McCabe 2012-06-14 14:51:23 EDT
The "identity_file" attribute is used to specify the location of the SSH identity file. Luci is missing the ability to view or change this attribute for fence_ilo_mp.
Comment 1 RHEL Product and Program Management 2012-06-14 15:09:26 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 Ryan McCabe 2012-06-15 16:10:56 EDT
Created attachment 592219 [details]
fix
Comment 6 Steven J. Levine 2012-07-06 13:23:40 EDT
Setting docs_scoped to -: Requires no update to documentation since this field was already in the documentation.
Comment 11 errata-xmlrpc 2013-01-08 00:10:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0128.html

Note You need to log in before you can comment on or make changes to this bug.